{
	"animations": [
		{
			"offsets": [
				-71,
				2
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "idle"
		},
		{
			"offsets": [
				29,
				10
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "left"
		},
		{
			"offsets": [
				-73,
				-42
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "down"
		},
		{
			"offsets": [
				-74,
				66
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "up"
		},
		{
			"offsets": [
				-129,
				5
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/BF_Loud_Dark",
	"position": [
		140,
		530
	],
	"healthicon": "BF_Loud_rtx",
	"flip_x": true,
	"healthbar_colors": [
		77,
		149,
		153
	],
	"camera_position": [
		40,
		-30
	],
	"sing_duration": 6.1,
	"scale": 1.2
}